[DISPLAY_METHOD]
SHOW_CLICKS=1						

/////////////////////////////////////////////////////
;TYRES
/////////////////////////////////////////////////////

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=15
MAX=40
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=15
MAX=40
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=15
MAX=40
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=15
MAX=40
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE

/////////////////////////////////////////////////////
;ALIGNMENT
/////////////////////////////////////////////////////

[TOE_OUT_LF]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe LF
MIN=-60
MAX=60
STEP=5
POS_X=0
POS_Y=1.5
HELP=HELP_LF_TOE

[TOE_OUT_RF]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe RF
MIN=-60
MAX=60
STEP=5
POS_X=1
POS_Y=1.5
HELP=HELP_RF_TOE

/////////////////////////////////////////////////////
;DAMPERS LF
/////////////////////////////////////////////////////

[DAMP_BUMP_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=3600 
MAX=5200
STEP=400 
POS_X=0
POS_Y=1
HELP=HELP_LF_DAMPER_BUMP

[DAMP_REBOUND_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Stiffness
MIN=4750
MAX=7250
STEP=600
POS_X=0
POS_Y=1
HELP=HELP_LF_DAMPER_REBOUND

[DAMP_FAST_BUMP_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=2350
MAX=2750
STEP=100
POS_X=0
POS_Y=1
HELP=HELP_LF_DAMPER_FBUMP

[DAMP_FAST_REBOUND_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=3850
MAX=4450
STEP=150
POS_X=0
POS_Y=1
HELP=HELP_LF_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;DAMPERS RF
/////////////////////////////////////////////////////

[DAMP_BUMP_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=3600 
MAX=5200
STEP=400 
POS_X=1
POS_Y=1
HELP=HELP_RF_DAMPER_BUMP

[DAMP_REBOUND_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Rebound
MIN=4750
MAX=7250
STEP=600
POS_X=1
POS_Y=1
HELP=HELP_RF_DAMPER_REBOUND

[DAMP_FAST_BUMP_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=2350
MAX=2750
STEP=100
POS_X=1
POS_Y=1
HELP=HELP_RF_DAMPER_FBUMP

[DAMP_FAST_REBOUND_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=3850
MAX=4450
STEP=150
POS_X=1
POS_Y=1
HELP=HELP_RF_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;DAMPERS LR
/////////////////////////////////////////////////////

[DAMP_BUMP_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=3150 
MAX=4950 
STEP=450 
POS_X=0
POS_Y=3
HELP=HELP_LR_DAMPER_BUMP

[DAMP_REBOUND_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Rebound
MIN=4950
MAX=7950
STEP=750
POS_X=0
POS_Y=3
HELP=HELP_LR_DAMPER_REBOUND

[DAMP_FAST_BUMP_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=2150
MAX=2550
STEP=100
POS_X=0
POS_Y=3
HELP=HELP_LR_DAMPER_FBUMP

[DAMP_FAST_REBOUND_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=4000
MAX=4600
STEP=150
POS_X=0
POS_Y=3
HELP=HELP_LR_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;DAMPERS LR
/////////////////////////////////////////////////////

[DAMP_BUMP_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=3150 
MAX=4950 
STEP=450 
POS_X=1
POS_Y=3
HELP=HELP_RR_DAMPER_BUMP

[DAMP_REBOUND_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Rebound
MIN=4950
MAX=7950
STEP=750
POS_X=1
POS_Y=3
HELP=HELP_RR_DAMPER_REBOUND

[DAMP_FAST_BUMP_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=2150
MAX=2550
STEP=100
POS_X=1
POS_Y=3
HELP=HELP_RR_DAMPER_FBUMP

[DAMP_FAST_REBOUND_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=4000
MAX=4600
STEP=150
POS_X=1
POS_Y=3
HELP=HELP_RR_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;GENERIC
/////////////////////////////////////////////////////

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=5
MAX=60
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL

[BRAKE_POWER_MULT]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake power
MIN=80
MAX=100
STEP=1
POS_X=0.5
POS_Y=1
HELP=HELP_BRAKE_POWER_MULT